<?php
	require("../__common__/__define_mobile.php");
	require("__define.php");
	mobile_login_check();
?>
<!DOCTYPE html>
<html lang="ja">
<head>
<?php
	mobile_common_head('myHome メンバー');
?>
</head>
<body>
<div data-role="page" id="top">
	<div data-role="header">
		<a href="../index" data-icon="home" rel="external">Home</a>
		<h1>メンバー</h1>
		<a href="../index" data-icon="home" data-iconpos="notext" data-direction="reverse" class="ui-btn-right jqm-home">Home</a>
	</div>
	<div data-role="content">
		<ol data-role="listview" data-inset="true">
		<?php
			$con = mobile_mysql_connect(_DB_SCHEMA);
			$sql = "select v_friends.id_member_id, m_account.c_handle";
			$sql .= " from v_friends";
			$sql .= " LEFT OUTER JOIN m_account ON v_friends.id_member_id = m_account.id_account";
			$sql .= " where v_friends.id_account = '" . $_SESSION['mobile_login_id'] . "'";
			$sql .= " and v_friends.c_delete = 0";
			$sql .= " order by v_friends.c_displayOrder";
			$rs = my_mysql_query($sql);
			while ($rec = mysql_fetch_array($rs)) {
		?>
			<li><a href="../calendar/?id=<?= $rec['id_member_id'] ?>" rel="external"><?= $rec['c_handle'] ?></a></li>
		<?php
			}
		?>
		</ol>
	</div>
	<div data-role="footer">
		<h1>ok.2nd</h1>
	</div>
</div>
</body>
</html>
